SNAKEOIL-ON-ICE(8)

NAME
snakeoil-on-ice - internal command use to prepare Debian Edu out of the box.

SYNOPSIS
/usr/sbin/snakeoil-on-ice

DESCRIPTION
snakeoil-on-ice is a script which is used to configure Debian Edu out of the box at installation time. It configures the default profile for Iceweasel/Firefox to trust the "snakeoil" certificate of the main-server. It does not update existing profiles from existing users.

AUTHOR
Debian-Edu International Team.